New project creation issue

Hello,

When I try to create a new project , I have an error message
The template used to create the new project was created from project used with the version 2.9.0.16.
If I try to create a new project with a basic template, I don’t have the issue.

Have you any idea to help me ?

If a topic already exists, I haven’t found it.

Many thanks in advance.
Capture.PNG

Can you please send a copy of the template to us at win3beta@literatureandlatte.com along with a copy of the project it was made from? Just post a link to this thread in the email.

You can find the template at \AppData\Local\LiteratureandLatte\Scrivener\ProjectTemplates

Thanks!